libmpdclient 2.14

Typedefs
socket.h File Reference

MPD client library. More...

Go to the source code of this file.

## Typedefs
typedef SOCKET | mpd_socket_t

## Detailed Description

MPD client library.

Do not include this header directly. Use mpd/client.h instead.

Definition in file socket.h.

## Typedef Documentation

## ◆ mpd_socket_t

typedef int mpd_socket_t

Definition at line 40 of file socket.h.